﻿div.bg {
    font-size: 20px;
    font-weight: 700;
    margin: 0px;
    padding: 10px;
    border-radius: 4px;
}
/*div.bg2 {
    border-top:solid 1px;
    border-color:#ddd;
    font-weight: 600;
    margin:10px 0 40px 0;
    padding: 10px 0 0 10px;
    line-height:26px;
}*/
div.bgcolor1 {
    background-color: #ddd;
}

div.bgcolor2 {
    background-color: #d9ed92;
}

div.bgcolor3 {
    background-color: #a9d6e5;
}

a.title {
    margin-left: 15px;
    color: #333;
    font-weight: 700;
}
.newsInfo {
    padding: 6px;
    border-top: 1px solid;
    border-bottom: 1px solid;
    font-size: 16px;
}
